
Public Support - Support Request #10055

Hide display of Filter details and some more

2020-01-27 16:29 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: BOSCH Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-10355;

https://www.cip.audi.de/jira/browse/ACO

RE-10357;

https://www.cip.audi.de/jira/browse/ACO

RE-10358;

https://www.cip.audi.de/jira/browse/ACO

RE-10359

Department: CC-DA/ETV Affected Products: ADTF 3.6.2

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 3rd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

1) request to remove the displayed details as depicted in 2020-01-27_16h19_44.png or to make this configurable

 2020-01-27_16h19_44.png 

2) Provide the possibility to copy the version details via CTRl-C (clicking the list of affected products, version etc. takes too much

time)

 2020-01-27_16h22_38.png 

3) instead of naming all the system component files with default_*, remove default with the name of the project.

4) properties of Services are sometimes not displayed. The scenario is displayed in Video, see 2020-01-27_16h29_31.mp4

Lösung

1) request to remove the displayed details as depicted in 2020-01-27_16h19_44.png or to make this configurable

 I created a Minor Feature Request to move it to tooltip (ACORE-10355).

To make it configurable is not a good choice to reduce complexity regarding rescaling and layouting.

2) Provide the possibility to copy the version details via CTRl-C (clicking the list of affected products, version etc. takes too

much time)2020-01-27_16h22_38.png

 I created a Minor Feature Request to make it selectable (ACORE-10357).

3) instead of naming all the system component files with defaul_*, remove default with the name of the project.

 I created a Minor Feature Request to make it setable when creating a new project (ACORE-10358).

Basically a session is independent from a project so giving a project name prefix might not be the best generic solution.

4) 2020-01-27_16h29_31.mp4 properties of Services are sometimes not displayed. The scenario is displayed in Video

 I created a Critical Bug Issue for analyzing (ACORE-10359).

Trying to reproduce and fix, currently Known Problem.

History
#2 - 2020-01-28 10:09 - hidden

- Description updated

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::CE

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10355; https://www.cip.audi.de/jira/browse/ACORE-10357;

https://www.cip.audi.de/jira/browse/ACORE-10358; https://www.cip.audi.de/jira/browse/ACORE-10359

- Support Level changed from 2nd Level to 3rd Level

Hi Bane,

1) request to remove the displayed details as depicted in 2020-01-27_16h19_44.png or to make this configurable

 I created a Minor Feature Request to move it to tooltip (ACORE-10355).

To make it configurable is not a good choice to reduce complexity regarding rescaling and layouting.

2) Provide the possibility to copy the version details via CTRl-C (clicking the list of affected products, version etc. takes too much

time)2020-01-27_16h22_38.png

 I created a Minor Feature Request to make it selectable (ACORE-10357).

3) instead of naming all the system component files with defaul_*, remove default with the name of the project.

 I created a Minor Feature Request to make it setable when creating a new project (ACORE-10358).

Basically a session is independent from a project so giving a project name prefix might not be the best generic solution.

4) 2020-01-27_16h29_31.mp4 properties of Services are sometimes not displayed. The scenario is displayed in Video

 I created a Critical Bug Issue for analyzing (ACORE-10359).

Trying to reproduce and fix, currently Known Problem.

#3 - 2020-02-04 13:44 - hidden

- Project changed from 5 to Public Support

- Subject changed from CE GUI: hide display of Filter details and some more  to Hide display of Filter details and some more

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#5 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed

Files

2020-01-27_16h19_44.png 6.43 KB 2020-01-27 hidden

2020-01-27_16h22_38.png 6.62 KB 2020-01-27 hidden

2020-01-27_16h29_31.mp4 1.72 MB 2020-01-27 hidden
